Bug 527139 - kojiweb.publisher Handler error with koji-web-1.3.1-2.fc11
Summary: kojiweb.publisher Handler error with koji-web-1.3.1-2.fc11
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: koji
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-04 21:48 UTC by Nicolas Chauvet (kwizart)
Modified: 2013-01-10 05:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-24 16:31:40 UTC
Type: ---


Attachments (Terms of Use)
kojiweb.publisher error on Fedora 11 (2.29 KB, text/plain)
2009-10-04 21:49 UTC, Nicolas Chauvet (kwizart)
no flags Details

Description Nicolas Chauvet (kwizart) 2009-10-04 21:48:44 UTC
Description of problem:
kojiweb.publisher Handler produce an error when trying to connect to the koji-web interface.

Version-Release number of selected component (if applicable):
koji-web-1.3.1-2.fc11.noarch

How reproducible:
always

Steps to Reproduce:
1. Set-up a koji buildsys on Fedora11
2. Connect to the koji-web interface (users certificate have been added).
  
Actual results:
kojiweb.publisher Handler produce an error

Expected results:
The koji web interface should have appeared.


Additional info:
python-cheetah-2.2.2-1.fc11.i586 is from updates, but it wasn't working with the previous version either.

Comment 1 Nicolas Chauvet (kwizart) 2009-10-04 21:49:35 UTC
Created attachment 363617 [details]
kojiweb.publisher error on Fedora 11

Comment 2 Nicolas Chauvet (kwizart) 2009-11-24 16:31:40 UTC
This behaviour is fixed in koji-1.3.2-1.fc11 currently available in updates-testing.


Note You need to log in before you can comment on or make changes to this bug.